Agritek - Bug #1164

agritek web:-Data is not displaying under In Quotes after submitting from farmer app
02/05/2021 01:12 PM - Pragati Patil

Status: Closed Start date: 02/05/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity: 2-High
Description

Steps to reproduce:-

1-Request one insurance from agritek web, farmer app, or agritek app
2-Open agritek web with external user insurance

3-Click on the request from the farmer then click on send quotes

4-Open farmer app go the requested crop and submit document and notes
5-Submitted document and notes are not displaying in quotes

Expected result:
Submitted request should display under In quotes.

Actual result:
Data is not displaying under In Quotes after submitting from farmer app

History

#1 - 02/06/2021 04:02 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 03/08/2021 02:41 PM - Pragati Patil
- Status changed from Fixed to Closed
